<Test>
   <Name>HT802</Name>
   <Cat>Voip</Cat>
   <Protocol>SPIFLASH</Protocol>
   <Endian>Big</Endian>
   <Dll>HT802Test.dll</Dll>
   <Memorys>
      <Memory>
         <Name>U-Boot</Name>
         <Type>1</Type>
         <Address>0</Address>
         <Size>0x4000</Size>
      </Memory>
      <Memory>
         <Name>nvram</Name>
         <Type>1</Type>
         <Address>0x4000</Address>
         <Size>0x4000</Size>
      </Memory>
      <Memory>
         <Name>Log</Name>
         <Type>1</Type>
         <Address>0x8000</Address>
         <Size>0x8000</Size>
      </Memory>
      <Memory>
         <Name>Flash</Name>
         <Type>1</Type>
         <Address>0x10000</Address>
         <Size>0x10000</Size>
      </Memory>
      <Memory>
         <Name>Firmware</Name>
         <TYpe>1</TYpe>
         <Address>0x20000</Address>
          <Size>0xFE0000</Size>
      </Memory>
   </Memorys>
</Test>
